.marquee span:nth-child(2n) {
    color: #fff;
}
.btn-more {
    width: auto !important;
}
.icons-pp-main {
	display: none;
    position: absolute;
    top: -20%;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto auto;
    width: 76px;
    height: 76px;
}
.section-main:hover .icons-pp-main{
	 display: block;
}
#top-btn {
  display: inline-block;
  text-align: center;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: all 250ms linear;
  z-index: 1000;
  border: none;
  opacity: 0;
  background: transparent;
  color: #fff;
    font-size: 12px;
}
#top-btn.show{
    opacity: 1;
}
#top-btn:hover {
  cursor: pointer;
}
.wr-4040 {
    display: flex;
}

.text-404 {
       font-weight: 700;
    font-size: 30px;
    line-height: 44px;
    text-transform: uppercase;
    max-width: 500px;
    margin-left: -50px;
    margin-top: 20px;
    margin-bottom: 50px;
}

.wr-img-404 {
    min-width: 460px;
}
.slider-persons .slick-track{
        margin-left: 0;
    margin-right: 0;
}

.hrqw {
    width: calc(100%);
}

.hlqw {
    width: 250px;
}

.footer-contacts {
    padding-top: 85px;
}

.slider-persons-slideq {
   padding-right: 130px;
}
.block-personsq {
    padding-top: 46px;
}
.block-personsq:after {
    content: "";
    position: absolute;
    width: 477px;
    height: 535px;
    transform: scaleX(-1);
    background: url(../img/bg-form.svg) no-repeat;
    background-size: 100%;
    z-index: -1;
    bottom: -124px;
    right: -126px;
}
.item-dela__name {
    font-weight: bold;
    font-size: 57px;
    line-height: 25px;
    margin-bottom: 24px;
    color: #D0661C;
}

.block-aboutq {
    padding-right: 50px;
    position: relative;
}
.block-aboutq:after {
    content: "";
    position: absolute;
    top: -50px;
    right: -5px;
    background: url(../img/bg-block-about.svg) no-repeat center;
    background-size: auto;
    width: 170px;
    height: 147px;
    background-size: contain;
    z-index: -1;
}
.block-abouth {
    padding-right: 50px;
    position: relative;
    margin-bottom: 86px;
}

.blockq:before {
    content: "";
    position: absolute;
    width: 660px;
    height: 434px;
    background: url(../img/bg-form-2.svg) no-repeat;
    background-size: 100%;
    z-index: -1;
    bottom: 265px;
    left: -485px;
}

.star:after {
    content: "";
    position: absolute;
    bottom: 507px;
    right: 123px;
    background: url(../img/bg-block-about.svg) no-repeat center;
    background-size: auto;
    width: 106px;
    height: 94px;
    background-size: contain;
    z-index: -1;
    transform: scaleX(-1);
}

.star:before {
    content: "";
    background: url(../img/image-who-we.svg) no-repeat center;
    background-size: contain;
    width: 153px;
    height: 150px;
    bottom: 38px;
    left: 37px;
    position: absolute;
    z-index: -1;
}

#more {display: none;}
#more1 {display: none;}
#more4 {display: none;}

.more-btn {
    color: #D0661C;
    text-transform: uppercase;
    font-size: 22px;
    margin: 19px 0 78px 0;
    
}

.item-person__info {
    margin-bottom: 5px;
}

.text-video {
    font-size: 54px;
    font-weight: bold;
    line-height: 67px;
}

.section-main__buttonsq {
    position: absolute;
    bottom: 380px;
    left: 0;
    right: 0;
}

.section-main__buttonsq:after {
    content: "";
    position: absolute;
    top: -50px;
    left: 30px;
    background: url(../img/bg-block-about.svg) no-repeat center;
    background-size: auto;
    width: 170px;
    height: 147px;
    transform: scaleX(-1);
    background-size: contain;
    z-index: -1;
}

@media screen and (max-width: 991px){
    .section-main__buttons {
        bottom: -180px;
    }
}
@media screen and (max-width: 767px){
    .wr-4040 {
        flex-wrap: wrap;
    }
    .wr-img-404 {
        min-width: 240px;
    }
    .text-404 {
        font-size: 18px;
        line-height: 30px;
        margin-left: 50px;
        margin-top: -50px;
        margin-bottom: 50px;
    }
    .block-form__text, .block-form__title {
        max-width: 100%;
    }
    .block-form__left-2:before{
        display: none;
    }
    .block-form__left--icon {
        top: -60px;
        left: -60px;
    }
    .footer-contacts {
        padding-top: 2px;
    }
    .slider-persons-slideq {
        padding-right: 1px;
        padding-bottom: 40px;
    }
    .block-aboutq {
        padding-right: 1px;
        position: relative;
    }
    .block-aboutq:after {
        display:none;
    }
    .more-btn {
        font-size: 16px;
        margin: 19px 0 0 0;

    }
    .blockq:before {
        display:none;
    }
    .block-abouth {
        padding-right: 1px;
        position: relative;
        margin-bottom: 1px;
        margin-top: 40px;
    }
    .item-dela__main {
        width: calc(100% - 1px);
        text-align: center;
    }
    .item-person__info {
        font-size: 12px;
        line-height: 13px;
    }
    .block-personsq:after {
        content: "";
        position: absolute;
        width: 220px;
        height: 280px;
        transform: scaleX(-1);
        background: url(../img/bg-form.svg) no-repeat;
        background-size: 100%;
        z-index: -1;
        bottom: -138px;
        right: -54px;
    }
    .text-video {
        font-size: 32px;
        line-height: 36px;
    }
    
    .section-main__buttonsq {
        bottom: 147px;
        padding: 22px;
    }
    
    .section-main__buttonsq:after {
        content: "";
        position: absolute;
        top: -50px;
        left: 170px;
        background: url(../img/bg-block-about.svg) no-repeat center;
        background-size: auto;
        width: 170px;
        height: 147px;
        transform: scaleX(-1);
        background-size: contain;
        z-index: -1;
    }

}
